@media only screen and (min-width: 100px) and (max-width: 767px) {

	/* Global */
	.navbar-home{margin: 0px 5px; width: 40px; height: 49px; display: block; background: url(../images/mobile_home_icon.png) no-repeat; position: relative; z-index: 99;}
	.ust-logo{margin: 15px auto 10px auto; padding: 0; max-width: 180px; display:block; float: none;}
	.site-title{position: absolute; text-align: center; top: 15px; width: 100%; color: #FFF;}
	.noSapceM{padding: 0;}
	.box{ width: 100%; margin-bottom: 20px;}
	.btn-style, btn-sytle:visited, btn-sytle.visited{width: 100%; margin: 0 auto; display: block;}	
/* 	.navbar-toggle .icon-bar{height: 3px;} */
	/* Nav */
	.navbar-nav{margin: 0 -15px; display: block; table-layout: auto;}	
	.navbar-default .navbar-collapse,
	.navbar-default{background: #56958c; position: relative; z-index: 99;}
	.navbar-default .navbar-toggle{border: none; z-index: 99;}
	.navbar-default .navbar-toggle:focus,
	.navbar-default .navbar-toggle:hover{border: none; background: none;}	
	.navbar-default .navbar-toggle .icon-bar{background: #FFF;}
	.navbar-default .navbar-nav > li > a, 
	.navbar-default .navbar-nav > li > a:focus{background: #FFF;color: #999;}
	.navbar-default .navbar-nav > li.active > a, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {background: #FFF;color: #c94315;}
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li.active > a:hover{background: #e15a1f; color: #fff;}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {background: #cc3300;color: #ebbb72;}
	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover{background: #ddd;color: #cc3300;}
	
	
	.navbar-default .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a{padding: 5px 15px 5px 40px;}
	.navbar-default .navbar-nav > .open .dropdown-menu{background: transparent; border-radius:0;}
	.navbar-default .navbar-nav > .open .dropdown-menu > li > a{background: #cc3300; color: #ebbb72; line-height: 50px;}
	.navbar-default .navbar-nav > .open .dropdown-menu > li.active > a{background: #cc3300; color: #ebbb72; }
	.navbar-default .navbar-nav > .open .dropdown-menu > li > a:hover,
	.navbar-default .navbar-nav > .open .dropdown-menu > .active > a,
	.navbar-default .navbar-nav > .open .dropdown-menu > .active > a:focus,
	.navbar-default .navbar-nav > .open .dropdown-menu > .active > a:hover{
		background: #E15A1F;
		color: #FFF;
	}

	/* Banner */
	.container-main .main-inner{padding: 5% 0;}
	.container-banner{height: 240px;}
	
	/* p */
	p.credit{ text-align:left;}
	/* Footer */
	.container-footer ul{text-align: center; margin: 0 0 10px 0; font-size: 14px;}
	.container-footer ul li{line-height: 12px;}
	.container-footer .copyright{text-align: center; font-size: 11px; margin: 0 0 10px 0; border: none; float: none!important;} 	
	
	.quote-box{background: #FFF; margin: 10px 0; position: relative;}
	.quote-box .quote-box-inner{padding: 20px 40px;}
	.quote-box .fa-quote-left{
		left: 1.5%;
		top:5%;
	
	}
	.quote-box .fa-quote-right{
		bottom: 20%;
		right: 5%;
	}		

}

@media only screen and (min-width: 856px) and (max-width: 993px) {
	.navbar-default .navbar-nav > li > a{padding: 15px 9px;}
	.ust-logo{margin: 15px auto 10px auto; padding: 0; max-width: 180px; display:block; float: none;}	
	.container-footer ul{text-align: center; margin: 0 0 10px 0; font-size: 14px;}
	.container-footer ul li{line-height: 12px;}
	.container-footer .copyright{text-align: center; font-size: 11px; margin: 0 0 10px 0; border: none; float: none!important;} 		
}

@media only screen and (min-width: 768px) and (max-width: 856px) {
	.navbar-default .navbar-nav > li > a{padding: 15px 3px;}
	.ust-logo{margin: 15px auto 10px auto; padding: 0; max-width: 180px; display:block; float: none;}	
	.container-footer ul{text-align: center; margin: 0 0 10px 0; font-size: 14px;}
	.container-footer ul li{line-height: 12px;}
	.container-footer .copyright{text-align: center; font-size: 11px; margin: 0 0 10px 0; border: none; float: none!important;} 			
}

@media only screen and (min-width: 993px) and (max-width: 1200px) {
	.navbar-default .navbar-nav > li > a{padding: 15px 18px;}
	p.msg{height: 250px;}
}

@media only screen and (min-width: 768px){
	body{}
	.dropdown:hover > .dropdown-menu{display:block;}
}


@media only screen and (min-width: 1280px){
	.container-objectives{background: rgba(0, 0, 0, 0) url("../images/page_pic_01.jpg") no-repeat scroll center center / cover ;}
	

}

